.version.glaz_sea /* version checker */
{
	color: #0000E0;
	background-color: #D368A2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 881px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu9044
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 155px;
}

#u9046popup
{
	z-index: 3;
}

#u254369
{
	z-index: 4;
}

#menuu261687
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261695
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261696
{
	width: 381px;
	padding-bottom: 40px;
}

#u261696:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261696:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261697-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261696:hover #u261697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261696:active #u261697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261702
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261703
{
	width: 381px;
	padding-bottom: 40px;
}

#u261696.MuseMenuActive,#u261703:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261703:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261703.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261705-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261696.MuseMenuActive #u261697-4,#u261703:hover #u261705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261703:active #u261705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261707
{
	width: 384px;
	top: 80px;
}

#u261708
{
	width: 384px;
}

#u261708:hover
{
	margin: 0px;
}

#u261733
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261733:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261736-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261733:hover #u261736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261740
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261733.MuseMenuActive,#u261740:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261741-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261733.MuseMenuActive #u261736-4,#u261740:hover #u261741-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261712
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261740.MuseMenuActive,#u261712:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261715-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261740.MuseMenuActive #u261741-4,#u261712:hover #u261715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261747
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261712.MuseMenuActive,#u261747:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261749-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261712.MuseMenuActive #u261715-4,#u261747:hover #u261749-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261724
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261747.MuseMenuActive,#u261724:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261725-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261747.MuseMenuActive #u261749-4,#u261724:hover #u261725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261730,#u261737,#u261709,#u261744,#u261723,#u261716
{
	width: 384px;
}

#u261717
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261724.MuseMenuActive,#u261717:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261717.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261719-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261724.MuseMenuActive #u261725-4,#u261717:hover #u261719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261717.MuseMenuActive #u261719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261688
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261689
{
	width: 382px;
	padding-bottom: 40px;
}

#u261689:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261689:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261689.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261690-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261703.MuseMenuActive #u261705-4,#u261689:hover #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261689:active #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261689.MuseMenuActive #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu86457
{
	z-index: 64;
	width: 0.01px;
	height: 784px;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 28px;
}

#u86485
{
	position: absolute;
	width: 1012px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -839px;
	left: 826px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u86485popup
{
	z-index: 65;
}

#u86488
{
	z-index: 66;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u86488_img
{
	padding-left: 1px;
}

#u86486
{
	z-index: 68;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u86490
{
	z-index: 70;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u86494
{
	z-index: 72;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u86486_img,#u86490_img,#u86494_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u86461
{
	position: absolute;
	width: 923px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 265px;
}

#u86461popup
{
	z-index: 74;
}

#u86466
{
	z-index: 75;
	width: 399px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u86466_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u86470
{
	z-index: 77;
	width: 399px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u86466:hover,#u86470:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 399px;
	height: 255px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u86470_img
{
	margin-left: -50px;
	margin-right: -5px;
}

#u86462
{
	z-index: 79;
	width: 399px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 57px;
}

#u86468
{
	z-index: 81;
	width: 399px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 466px;
}

#u86462:hover,#u86468:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 399px;
	height: 255px;
	min-height: 0px;
	margin: 263px -10002px -2px -2px;
}

#u86466_clip,#u86470_clip,#u86462_clip,#u86468_clip
{
	overflow: hidden;
	width: 399px;
	height: 255px;
}

#u86462_img,#u86468_img
{
	margin-left: -27px;
	margin-right: -28px;
}

#u86483-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -119px;
	left: 1763px;
}

#u86483-4popup
{
	z-index: 83;
}

#u86460-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -119px;
	left: 1793px;
}

#u86460-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu86498
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	margin-left: 59px;
}

#u86498
{
	z-index: 0;
	width: 857px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u86498:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 857px;
	min-height: 0px;
	margin: 0px;
}

#pu86499-4
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 568px;
}

#u86499-4
{
	z-index: 91;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u86499-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u86499-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

